Subject: Team alignment LSM& EPOS
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Wed, 1 Sep 2021 07:53:13 +0000

Hi,

This meeting is overlapping another meeting to which Josephine, and I are attending.
I hope it's fine to push it half an hr.
Thank you!

Hi everyone,

I am booking this meeting to discuss teams matters.
The agenda is:

  *   L1 training and improvements feedback
  *   Providing feedback from market
  *   L1 workload
  *   Holidays and absences
  *   Collaboration with L2
  *   CSAT rate
  *   Tickets lifetime
  *   Any other business
________________________________________________________________________________
Microsoft Teams meeting
Join on your computer or mobile app
Click here to join the meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_ZWQ5NDNlMTctZmQxZS00MGY2LThlNWYtZTgwNWIxNzExZTAw%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d>
Join with a video conferencing device
[email-masked]<mailto:[email-masked]>
Video Conference ID: 128 420 204 7
Alternate VTC dialing instructions<https://www.webex.com/msteams?confid=1284202047&tenantkey=demant&domain=m.webex.com>
Learn More<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US>
________________________________________________________________________________